@font-face {
  font-family: "iconfont"; /* Project id 5096103 */
  src: url('iconfont.woff2?t=1769500030445') format('woff2'),
       url('iconfont.woff?t=1769500030445') format('woff'),
       url('iconfont.ttf?t=1769500030445') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-triangle-up:before {
  content: "\e67c";
}

.icon-fenxiang:before {
  content: "\eb24";
}

.icon-close:before {
  content: "\e936";
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-renyuanquanxian:before {
  content: "\e696";
}

.icon-bofang:before {
  content: "\e61d";
}

.icon-dituyulan:before {
  content: "\e629";
}

.icon-video:before {
  content: "\e61f";
}

.icon-weibiaoti--:before {
  content: "\e624";
}

.icon-xueshimao:before {
  content: "\e6cf";
}

.icon-huodong:before {
  content: "\e649";
}

.icon-icon_woyaojianyan:before {
  content: "\e632";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-tuantiguanli:before {
  content: "\e60a";
}

.icon-gongzuo:before {
  content: "\e656";
}

.icon-fabugongdan:before {
  content: "\e69d";
}

.icon-a-lujing53:before {
  content: "\e614";
}

.icon-zhengxielingdao:before {
  content: "\e7e5";
}

.icon-fangdajing:before {
  content: "\e617";
}

.icon-tongzhigonggao:before {
  content: "\e600";
}

.icon-DVLINK_yewufuwu:before {
  content: "\e626";
}

.icon-tubiaoku_zhengxielvzhi-1:before {
  content: "\e72c";
}

.icon-fuhao-xinwen-xianxing:before {
  content: "\e6f8";
}

.icon-tushuguan-copy:before {
  content: "\e601";
}

